Subject: Trainer Candidate - Abhishek Sahota
From: Abhishek Sahota <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:20:39 -0400

| | Tech Support Test

Name | Abhishek Sahota
E-mail | [email-masked]
Phone Number | (+91) 9569189849
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Vimco Solar | Deputy Manager - After Sales | 28 June 2021 | 53800
Previous Employer 2 | Grohe India Pvt Ltd | Process Expert - Operations & Quality Assurance | 7 Sep 2018 | 40530

If Selected, how much time do you need to join? | 20 days

Please briefly describe your work experience specifically in training?

Quarterly Technical Training provided on digital products i.e. f-digital deluxe, shower toilets etc to the team of 68 engineers at grohe.
Half Yearly Technical Training provided to Solar EPC teams of 34 engineers about spare parts & products i.e. solar panels, solar inverters etc. at vimco solar.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were kind of naive and didn’t know much about the professional work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them for government program called project NADEE, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. In simple terms, Great customer service means CSAT is more than 99% and good customer service means CSAT is falling under 99%.
What according to you makes you a good candidate for this position? | I am qualified for this position because I have the skills you need and the experience of more than 5 years with core certification in customer service skills with 88% percentage marks to back it up.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |